<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Two-way data binding</title>
		<link rel="stylesheet" href="style.css" />
	</head>
	<body>
		<div id="app">
			<h1>Two-way data binding</h1>
			<h3>{{fullName()}}</h3>
			<hr />

			<label>First Name</label>
			<input type="text" v-model="firstName" />

			<label>Last Name</label>
			<input type="text" v-model="lastName" />
		</div>
		<script src="https://unpkg.com/vue@next"></script>
		<script src="app.js"></script>
	</body>
</html>
